Bug 67674 - [new port] x11-fm/gnome-commander2 as diff to x11-fm/gnome-commander (requires repo-copy)
Summary: [new port] x11-fm/gnome-commander2 as diff to x11-fm/gnome-commander (require...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jeremy Messenger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-06-07 14:30 UTC by Jens Rehsack
Modified: 2004-06-16 09:02 UTC (History)
1 user (show)

See Also:


Attachments
patch-repoNew-gnomecommander2 (7.51 KB, text/plain)
2004-06-07 14:30 UTC, Jens Rehsack
no flags Details
shar-gnome-commander2-1.1.6 (9.73 KB, text/plain)
2004-06-15 03:43 UTC, Jens Rehsack
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jens Rehsack 2004-06-07 14:30:18 UTC
	This is an update of the filemanager x11-fm/gnome-commander to it's
	current development branch 1.1.6 which supports gnome2 instead of
	gnome1.
	I try it for a long time before submitting this PR but I think the
	time has come, the version 1.1.6 is very stable and didn't make
	any problems over 2 month for me.
	Please create a repo-copy of the current x11-fm/gnome-commander to
	x11-fm/gnome-commander2 and apply the patch for it.
	Removed file (no need to copy maybe):
		- x11-fm/gnome-commander2/files/patch-src::gnome-cmd-connection.c
Comment 1 Jens Rehsack 2004-06-15 03:43:23 UTC
As requested by Jeremy here's a shar of the new port.

Thanks Jeremy and best regards,
Jens
Comment 2 Jeremy Messenger freebsd_committer 2004-06-15 05:10:40 UTC
State Changed
From-To: open->repocopy

Request repocopy.. 


Comment 3 Jeremy Messenger freebsd_committer 2004-06-15 05:10:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Re-use last message.
Comment 4 Joe Marcus Clarke freebsd_committer 2004-06-15 06:35:56 UTC
State Changed
From-To: repocopy->open

Repo-copy completed.  Note: it's helpful if you include the summary of what 
you want done as well as a justification blurb in the repo-copy state notes. 


Comment 5 Joe Marcus Clarke freebsd_committer 2004-06-15 06:35:56 UTC
Responsible Changed
From-To: portmgr->mezz

Repo-copy completed.  Note: it's helpful if you include the summary of what 
you want done as well as a justification blurb in the repo-copy state notes.
Comment 6 Jeremy Messenger freebsd_committer 2004-06-16 09:02:25 UTC
State Changed
From-To: open->closed

Committed, thanks!